/* CSS Document 

Created by Julian Smith
Websmiths - http://www.websmiths.com.au
2007

---- CONTENTS -----

- Basics
- Forms
- Main Layout 
- Nav Lists
- Main Typography
- Pathways classes
- General Classes

-------------------*/



/*
----- set basics -----*/

* {
	margin: 0;
	padding: 0;
	font-size: 1em;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-align: left;
	border: 0;
}

a {
	text-decoration: none;
}
	a:hover {
		text-decoration: underline;
	}
	
ul, ol { margin: .4em 0 .8em 2.5em; }

/*
----- Form fields etc. ------*/
input, textarea {
	padding: .2em;
	border: 1px solid #666;
	border-left-color: #CCCCCC;
	border-top-color: #CCCCCC;
}


form label, form i { float: left; }
form label {
	width: 120px;
	padding: 0 1em 0 0;
	text-align: right;
}

form p { overflow: auto; }

sup, sub { font-size: .4em; }

/*
----- Main Layout -----*/

body {
	background: #fff;
	text-align: center;
	font-size: 72%;
}


	/* for fckeditor */
	body#copy { background: #fff; }

div#wrap {
	width: 100%;
	margin: 0 auto;
	
}

div#header {
	background: #069 url(../../images/birdbarrier_logo.jpg) no-repeat left top;
	overflow: auto;
	height: 104px;
}


div#content {
	background: #fff;
}

#copy {
	padding: 0 2em;
	min-height: 200px;
}
#copy ul { margin-left: 4em; } 
#copy li {
	padding: .3em 100px .5em .5em;
	list-style-image: url(../../images/bullet.gif);
}

div#footer {
	background: #fff;
	font-size: .8em;
	color: #000033;
	padding: 40px 0 2em;
	clear: both;
}

div#websmiths {
	font-size: .7em;
	color: #888;
}
	#websmiths a { color: #f90; }
	#websmiths p { padding: 5px; }

#footer p, #websmiths p { text-align: center; }








/* 
----- Nav lists -----*/

/* -- Top Nav --*/
div#mainnav {
	background: #036;
	height: 20px;
	min-width: 820px;
}

#mainnav ul { 
	padding: 0;
	margin: 0 0 0 -1px;
}
	
#mainnav li, #mainnav a { 
	float: left;
}
#mainnav li { 
	list-style-type: none;
	padding: 3px 2.5%;
	background: url(../../images/navline.gif) no-repeat left center;
	position: relative;
}
	#mainnav a { 
		font-family: Arial, Helvetica, Verdana, sans-serif;
		color: #fff;
		font-weight: bold;
}
	#mainnav a:hover {
		text-decoration: none;
		color: #DBF593;
	}
	#mainnav li#active a, #mainnav li#active a:hover { 
		color: #999;
		text-decoration: none;
	}
	
	#mainnav li ul { 
		display: none;
		position: absolute;
		padding: 0;
		margin: 0;
		top: 20px;
		left: 0;
		background: #fff;
	}
	#mainnav li ul a, #mainnav li#active ul a, #mainnav li ul li, #mainnav li#active ul li { 
		clear: left;
		white-space: nowrap;
	}
	
	#mainnav li ul a, #mainnav li#active ul a { 
		color: #555;
		line-height: 1.15em;
		padding-left: 25px;
		background: url(../../images/birdbullet.gif) no-repeat left 1px;
	}
	#mainnav li ul a:hover, #mainnav li#active ul a:hover { 
		color: #111;
		background-position: left -18px;
	}
	
	#mainnav li:hover ul { display: block; }


/*
----- Main Typography -----*/

p, li, h1, h2, h3, h4, h5, h6 {
	color: #111;
}


p {
	padding: .6em 3em .5em .8em;
}


h1 {
	font-size: 1.4em;
	color: #333;
	font-weight: normal;
}

#header h1 {
	text-align: right;
	color: #fff;
	margin: 20px 0 0;
}

h2 {
	font-size: 1em;
	color: #222;
}

h1, h2, h3 {
	padding: 1.3em 4em .4em 0;
	line-height: 1.35em;
}

h4, h5 {
	padding: .7em 0 .2em;
}

h6 {
	color: #555;
	text-transform: uppercase;
	line-height: 1.3em;
	padding: 1em 4em 1em 0;
}


table p, table h1, table h2, table h3, table h4 {
	padding-left: 0;
	padding-right: 0;
}
td { vertical-align: top; }


#footer h3, #footer h4 {
	text-align: center;
}

#footer h3 {
	font-size:  1.1em;
}
#footer h4 { 
	font-weight: normal;
	font-size: 1em;
}
.pestit {
	color: #f90;
}

/*
----- Various classes -----*/

.centre, .centre h1, .centre h2, .centre h3, .centre h4, .centre h5, .centre h6, .centre p, .centre td { 
	text-align: center;
	padding-left: 0;
	padding-right: 0;
}


.fl, .half, .third { float: left; }
.fr { float: right; }
.clear { clear: both; }

img.fl, .fl img { margin: 10px 1em 0; }
img.fr, .fr img { margin: 10px 1em 0; }

.half { width: 48%; }
.third { width: 33%; }

.padtb {
	padding: 20px 0;
	overflow: auto;
}

.overflow { overflow: auto; }

.alert p {
	font-style: italic;
	color: #900;
}

.emphasise {
	font-weight: bold;
	font-style: italic;
	color: #336666;
}

.highlight { background: #9ff; padding: .4em; }


.pests {
	overflow: auto;
	padding: 1em 0;
}
.pest, .pest h2, .pest h3 {
	text-align: center;
	padding: 0;
}

.pest {
	float: left;
	width: 220px;
	padding: 1em 0;
}

.product { 
	min-height: 170px; 
	margin-top: 25px;
}
.product img {
	float: left;
}
.product h2, .product h3 {
	padding: 3px 0 0;
}
.product h2 {
	font-size: 1.2em;
}
.product p { 
	padding: 0;
}
.product h2, .product h3, .product p, #copy .product ul { margin-left: 170px; }
 #copy .product ul { list-style-position: inside; }


.overview h2, .overview h3, .overview p {
	margin-left: 250px;
	padding: .8em 0 0;
}
.overview p { padding-top: 0; }

.overview h2 {
	font-size: 1.3em;
	color: #888;
}
.overview h3 {
	font-size: 1.1em;
}
.overview img { 
	float: left;
	margin: 10px 10px 0 0;
}

.caption, .caption p {
	font-weight: 700;
	color: #036;
}


.project { 
	margin: 2em 0 0;
}
.project p { 
	overflow: auto;
	padding: .3em 0;
}
.project img { 
	float: left;
	margin: 0 5px 0 0;
}

.project h2 { padding-top: 0; }
.project label, .project span {
	float: left;
}
.project span { width: 60%; }
.project label {
	width: 90px;
	font-weight: 500;
	color: #69C;
	text-align: right;
	margin-right: 10px;
}

.techdocs li {
	list-style: none;
	overflow: auto;
}
.techdocs span {
	float: left;
	width: 350px;
}
.techdocs span.origin {
	width: auto;
	color: #69F;
}

/* Admin Links */

div#links {
	position: absolute;
	width: 100%;
	text-align: center;
	margin: 0 auto;
	top: 5px;
}
div#links a { 
	padding: 1em;
	color: #663300;
}
